Bug 467023 - Freezes randomly when editing task properties within the task window grid
Freezes randomly when editing task properties within the task window grid
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-15 05:10 EDT by George Notaras
Modified: 2009-01-22 09:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-03 09:07:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Notaras 2008-10-15 05:10:32 EDT
Description of problem:
The program freezes randomly when trying to edit a task property, eg the task priority, from within the task window grid.

Instead, if you open the task properties window (Select task -> Ctrl-O), edit the task's parameters and then save it, no malfunctions have been noticed.

Version-Release number of selected component (if applicable):
evolution-2.22.3.1-1.fc9.i386

How reproducible:
Randomly

Steps to Reproduce:
1. Edit the task properties in the task grid
2.
3.
Comment 1 Matthew Barnes 2008-10-15 07:24:16 EDT
Thanks for the bug report.  The next time this freeze occurs, could you try to capture a backtrace of the evolution process?  That will help tell me where in the source code the program is getting stuck.

First run "debuginfo-install evolution" as root to install debugging symbols for Evolution and the libraries it uses, then follow the instructions at [1] in the section titled "To attach gdb to a running process".  Thanks.

[1] http://www.gnome.org/projects/evolution/bugs.shtml
Comment 2 Matěj Cepl 2008-11-24 11:12:26 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 George Notaras 2008-12-03 07:40:06 EST
I had upgraded to Fedora 10 and didn't have the chance to test the application more.

Furthermore, the version of Evolution, included in F9, had many more stability issues regarding the calendar and tasks features than those I've described in my initial report.

The F10 version seems more stable.

As far as I am concerned as the initial reported, please close the bug as INSUFFICIENT_DATA or whatever you consider more appropriate. It is pointless to waste time and effort on a version that has been replaced by a newer one.

Thanks
Comment 4 Matthew Barnes 2008-12-03 09:07:36 EST
Thanks for responding.  Feel free to reopen this if the problem crops up again in Fedora 10 or later.
Comment 5 Chris Lumens 2009-01-22 09:55:08 EST
*** Bug 481073 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.